Subject: Re: kernel BUG at include/net/netns/generic.h:41

From: Stanislav Kinsbursky <[email-masked]>
Date: Thu, 05 Apr 2012 20:14:04 +0400

05.04.2012 20:12, Dave Jones пишет:
> On Thu, Apr 05, 2012 at 08:08:31PM +0400, Stanislav Kinsbursky wrote:
>
>   >  So, there are few questions to you, Dave:
>   >  1) can this happen (PipeFS mount attempt before SUNPRC module insertion has
>   >  returned any value) in your case?
>
> I don't know enough of what systemd is doing to answer this.
>
>   >  2) how often do you experience this problem? Not every boot, I suppose?
>   >  3) And is it easy for you to reproduce?
>
> It happens most the time, but not every time.
>

Ok, I'll send the patch soon.
Hope, it will help.

-- 
Best regards,
Stanislav Kinsbursky